#include "TileEventSpawnerData.h"


FTileEventSpawnerData::FTileEventSpawnerData()
{
	this->AppliesToAllEvents = false;
	this->EventId = FDataTableDropdown{};
	this->AppliesToAllMaps = false;
	this->MapNames = TArray<FName>();
	this->Enabled = false;
	this->SpawnerData = TArray<FTileEventSpawnerSettingData>();
}
